[Version]
Name=Сборник СН-2012 (в ценах на 01.10.2019)
Number=6.0
Date=24.10.2019 19:00:00
ConfirmDate=19.09.2019
BaseCostDate=01.10.2019
Copyright=© ОАО МЦЦС "Мосстройцены" является правообладателем СН-2012 в электронном виде
TypeNB=M
SubTypeNB=1
CategoryNB=4
KodAlter=1
RegionName=г. Москва
H00File=h00_sn2017.dbf
RegionCode=77

[Crypter]
IdBase=13005
IdDealer=1
TypeBase=4
IdGroup=40103
KeyType=StealthII
Data0=QZ1Y00cnidS5iS9JYz3rJHpjshi23ggfDVZg2gViRg==*B+cg4koRYgDxeg5u2nQV0xG96q4oHG/nqZed/kjO3pn=*AVlE2T/guldoqclLMwLJbYyD//zY0j3wgdaAIjFjful=*CRTjBbpTvAfU36/iHoyCsj5BKPtn+TQ3WevlAAUxNDs=*
Crypting=1
MasterSUM=BNAXm5Q9c8tz7ePsSWXaA9o7S7/RXagx/4yTRsycR7m=*Bj1TOtYOANv0Ceq76tYU20SN696lKnI2zt91hmaGG/u=*AsJQhZjPOH77DcwHKc1gJC95hiHgYcEs1e8AAq6D24y=*BxYzUSReeBpl8RM18DkIZ7JrhczJxFTtX0QPruoZptM=*BL1m2ybuVeoji9NRbEKI/0doAxaGtLWkUcXG09lj+v9=*CCjAivDvgmignAuAPxYHZkOX58bu+tlt7Px1lA4EjSk=*AoBe8kWSm5JTbVxdAvRZzMKOP66KViKa1sIiXLelcEm=*AiEHIslagbA9JtkaoMBzQslnStfSsAn9TUsEJwRDaT1=*BeR2Udbs725bAdn3QSo3G3tdgNE/P30cpjBIkVitNDm=*Bh2Qm6K21ppr5uFoCb4x+V5+xi64Z4YxqDx3Ra71EYD=*
